GET v1/broker-pairs/{id}
GET /v1/broker-pairs/{id}
Endpoint where you can get your pair details by sending id. numeratorSymbol, denominatorSymbol, scale etc.
Response
- 200
- 404
{
"id": "78da94a44c204966af566c7fd57b86dc",
"symbol": "BTCTRY",
"numeratorPrecision": 8,
"denominatorPrecision": 2,
"minExchangeValue": "0.0001000000000000",
"numeratorSymbol": "ETH",
"denominatorSymbol": "TRY",
"tickSize": "0.0010000000000000",
"minPrice": "0.0000000000001000",
"maxPrice": "10000000.0000000000000000",
"market": true,
"limit": true,
"stopMarket": false,
"stopLimit": false,
"maximumOrderAmount": "10000.5000000000000000",
"maximumLimitOrderPrice": "10000000.0000000000000000",
"minimumLimitOrderPrice": "0.0000000000001000"
}
{
"type": "https://tools.ietf.org/html/rfc9110#section-15.5.5",
"title": "Not Found",
"status": 404,
"traceId": "0HN278NGT6JUB:0000000E"
}